target/
**/target/
pom.xml.tag
pom.xml.releaseBackup
pom.xml.versionsBackup
pom.xml.next
release.properties
dependency-reduced-pom.xml
buildNumber.properties
.mvn/timing.properties
*.iml
.idea
modules/log
modules/logs
.project
.settings
.classpath
logs
out
application.yml
bootstrap.yml
